## python-bashate 0.2.0

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
argparse
Babel>=0.9.6
