=== debian/changelog ===
python-bashate (0.3.1-2) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:24:37 +0000

python-bashate (0.3.1-1) unstable; urgency=medium

  * New upstream release:
    - The package no-longer does file discover by itself (Closes: #776549).
  * Added dh-python as build-depends.
  * Switching to gz compression for the orig.tar.
  * Dropped version in most (build-)depends, since they are available in both
    Jessie and Trusty.
  * Fixed watch file to use github tag instead of pypi.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 15:40:19 +0000
