=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,13 @@
 	mv $(CURDIR)/debian/python3-bashate/usr/bin/bashate $(CURDIR)/debian/python3-bashate/usr/bin/python3-bashate
 	rm -rf $(CURDIR)/debian/python*-bashate/usr/lib/python*/dist-packages/*.pth
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	echo "===> Running tests"
-	set -e ; for i in $(PYTHONS) $(PYTHON3S) ; do \
+	set -e ; for i in 2.7 $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
 		rm -rf .testrepository ; \
