## python-bashate 0.5.1

=== requirements.txt ===
--- 
+++ 
@@ -2,6 +2,5 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=0.6,!=0.7,<1.0
-argparse
-Babel>=0.9.6
+pbr>=1.6
+Babel>=1.3
