=== debian/changelog ===
python-bashate (0.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * Testsuite: autopkgtest-pkg-python
  * d/p/Dont_mock_sysv_args.patch: Fix unit tests with Python 3.6

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release (Closes: #844094).
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install}.
  * Fixed debian/copyright ordering.
  * Standards-Version is now 4.1.1.

 -- Ondřej Nový <onovy@debian.org>  Sat, 18 Nov 2017 16:00:06 +0100
