=== debian/changelog ===
python-bashate (0.6.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Overrides override_dh_auto_install, not override_dh_install, which fixes
    FTBFS (Closes: #950036).

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Jan 2020 15:40:51 +0100

python-bashate (0.6.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:18:31 +0200

python-bashate (0.6.0-2) experimental; urgency=medium

  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 10:14:01 +0100

python-bashate (0.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ David Rabel ]
  * New upstream version.
  * d/patches: Remove patch. Has been merged upstream.

  [ Thomas Goirand ]
  * Fixed (build-)depends for this release.
  * Use python3 to build the sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Sep 2018 15:39:55 +0200
