=== debian/control ===
Source: python-bashate
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-openstackdocstheme,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-fixtures,
 python3-hacking,
 python3-mock,
 python3-reno,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-bashate
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-bashate.git
Homepage: https://github.com/openstack-dev/bashate
Testsuite: autopkgtest-pkg-python

Package: python-bashate-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: bash script style guide checker - doc
 This program attempts to be an automated style checker for bash scripts to
 fill the same part of code review that pep8 does in most OpenStack projects.
 It started from humble beginnings in the DevStack project, and will continue
 to evolve over time.
 .
 This package contains the documentation.

Package: python3-bashate
Architecture: all
Depends:
 python3-babel,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Description: bash script style guide checker - Python 3.x
 This program attempts to be an automated style checker for bash scripts to
 fill the same part of code review that pep8 does in most OpenStack projects.
 It started from humble beginnings in the DevStack project, and will continue
 to evolve over time.
 .
 This package contains the Python 3.x module and command line utility.
