## python-bashate 2.1.0

=== requirements.txt ===
--- 
+++ 
@@ -3,4 +3,3 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-Babel!=2.4.0,>=2.3.4 # BSD
