=== debian/changelog ===
python-bashate (2.1.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090465).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:46:34 +0100

python-bashate (2.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045759).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 16:51:15 +0200

python-bashate (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:50:20 +0100

python-bashate (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 14:37:50 +0100
